text:
  -
    value: "<p>Wir erinnern an die ausstehende Zahlung der Teilnahmebeiträge für Deine [anmeldesystem:aterm]!</p>\r\n"
    format: basic_html
  -
    value: '[Music&Al] Zahlungserinnerung für Deine [anmeldesystem:aterm] zu unserer Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“'
    format: bueditor
  -
    value: 'Bitte denk dran, uns das Geld für Deine [anmeldesystem:aterm] zu überweisen!";'
    format: bueditor
  -
    value: "<p>Hallo [message:field_anmeldebogen:entity:field_name:given]!</p>\r\n\r\n<p>Wir wollen Dich daran erinnern, die Teilnahmebeiträge für Deine [anmeldesystem:aterm] <strong>Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“</strong> umgehend auf unser Konto zu überweisen!</p>\r\n\r\n<p>Unsere Kontodaten und den zu überweisenden Betrag findest Du erneut unten.</p>\r\n\r\n<p>Sollte damit etwas nicht stimmen oder Du sonst irgendwelche Fragen haben, bitten wir Dich um möglichst schnelle Rückmeldung, am besten an <a href=\"mailto:anmeldung@music-and-al.de\">anmeldung@music-and-al.de</a>.</p>\r\n\r\n<p>Liebe Grüße<br />\r\nDein Music&amp;Al-Team</p>\r\n"
    format: full_html
